Subject: [Catalina22] Guess what's New!

From: Turk <[email-masked]>
Date: Mon, 04 Apr 2005 20:23:38 -0400

Guess what is new and sitting in my driveway!

http://www.elmhurstprop.com/forgiveness/index.htm

I know, I know - I'm jumping ship!!!   : )

My wife and I just needed more room!

Turk
c-250  #663 2003

(P. S.    Miss Kitty will be for sale soon!) Lots and lots of goodies 
and a fully restored boat.  If interested contact me privately at:

[email-masked]

or see picts at:

www.elmhurstprop.com/kitty

We do not want to turn Chips list into a classified ad site!

Thanks

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm